Qt 5.11 | Qt Widgets | C++ Classes | QPlainTextEdit

Qt 5.11.3 Reference Documentation

# Obsolete Members for QPlainTextEdit

The following members of class QPlainTextEdit are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- `(obsolete)` tabStopWidth : int

- 1 property inherited from QWidget

## Property Documentation

### tabStopWidth : int

This property holds the tab stop width in pixels

By default, this property contains a value of 80.

Access functions:

int | tabStopWidth() const
void | setTabStopWidth(int width)